@import url("font-awesome.min.css");
a ins  {
   text-decoration: none;
}

*:focus  {
   outline-style: none;
}

ul {
    list-style: disc outside none;
    margin: 0 0 0 20px;
}
ol {
	list-style:decimal;
    margin: 0 0 0 20px;
}

ul li,
ol li {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 4px 0 0;
	color:#333;
}

#mainnavtext p,
#footerlefttext p,
#logintext p,
#specs p,
#specs li,
#maincontent p,
#footercentertext p,
#footerrighttext p,
#producttext p,
#maintext p,
#resources p{
   font: normal normal 12px/14px;
   padding: 0px;
   margin: 0px;
   font-variant: normal;
   text-decoration: none;
   text-indent: 0px;
   text-align: left;
}
#searchxmedia  {
   margin-top: 0px;
   margin-left: 0px;
   width: 409px;
   z-index: 5;
   top: 137px;
   left: 774px;
   position: absolute;
}
.icon {
	text-decoration: none;
	}
	.icon:before {
		display: inline-block;
		font-family: FontAwesome;
		font-size: 1.25em;
		text-decoration: none;
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		}
		.icon .label {
			display: none;
		}

#registeraproductbutton a {
   background-repeat: no-repeat;
   display: block;
   width: 161px;
   height: 29px;
   color:#fff;
}
#registeraproductbutton  {
   margin: 6px 0px 0px 17px;
   line-height: 19px;
   font-size: 16px;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
   height: 29px;
   width: 161px;
   position: relative;
}
#askaquestionbutton a,
#requestaquotebutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 139px;
   height: 29px;
   color:#fff;
}
#askaquestionbutton,
#requestaquotebutton  {
   margin: 6px 0px 0px 17px;
   line-height: 19px;
   font-size: 16px;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
   height: 29px;
   width: 139px;
   position: relative;
}
#registeraproductbutton	{left: -7px; top: 60px;}
#askaquestionbutton	{left: -146px; top: 95px;}
#requestaquotebutton {left: -286px; top: 130px;}

#lowerrightcolumn,
#lowerleftcolumn,
#lowermaincolumn  {
   margin: 6px 0px 0px 8px;
   position: relative;
   left: 0px;
   top: 0px;
   min-height: 164px;
}

#footerrighttext,
#footerlefttext  {
   overflow: hidden;
   position: absolute;
   top: 14px;
   z-index: 3;
   margin-left: 0px;
   margin-top: 0px;
}

#topnavtext p,
#topnavtext li  {
   font: normal normal 13px/16px;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
   padding: 0px;
   margin: 0px;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #3C92C5;
   text-indent: 0px;
   text-align: right;
}

#thumbsxmedia,
#imagexmedia  {
   width: 365px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 13px;
   margin-right: 0px;
   margin-top: 6px;
   margin-bottom: 6px;
   border:#666 1px solid;
}

#registeraproductbutton a  {
   background-image: url(../../media/common/cta-tab3.png);
}

#specs li  {
   color: #7C7D7D;
}

#requestaquotebutton a  {
   background-image: url(../../media/common/cta-tab.png);
}

#specs p  {
   color: #7C7D7D;
}

#askaquestionbutton a  {
   background-image: url(../../media/common/cta-tab2.png);
}

#footercentertext li  {
   color: #FFFFFF;
}
#footerrighttext li  {
   color: #FFFFFF;
}
#footerlefttext li  {
   color: #FFFFFF;
}

#footercentertext  {
   overflow: hidden;
   position: absolute;
   left: 150px;
   top: 15px;
   z-index: 3;
   width: 180px;
   margin-left: 0px;
   margin-top: 0px;
}

#lowerrightcolumn  {
   width: 388px;
}

#resources li  {
   color: #7C7D7D;
}

#resources p  {
   color: #7C7D7D;
}

#lowerleftcolumn  {
   width: 612px;
   left:10px;
}
#lowermaincolumn  {
   width: 1006px;
}

#footerrighttext  {
   width: 620px;
   left: 375px;
}
#mainnavtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 510px;
   z-index: 5;
   top: 94px;
   left: 12px;
   position: absolute;
}

#mainnavtext li  {
   color: #737474;
   line-height: 20px;
   font-size: 17px;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;}

#footerlefttext  {
   width: 150px;
   left: 20px;
}

#producttext p,
#maintext p  {
   color: #7C7D7D;
}

#mainnavtext p  {
   color: #737474;
   line-height: 20px;
   font-size: 17px;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
}

#thumbsxmedia  {
   margin-bottom: 7px;
}

#logintext li  {
   text-align: right;
   color: #FFFFFF;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
}

#logintext p  {
   text-align: right;
   color: #FFFFFF;
   font-family: 'AvenirNextLTW01-Medium', Arial, sans-serif;
}

#imagexmedia  {
   margin-bottom: 0px;
}

.footer,
.flow  {
   width: 100%;
   position: relative;
   display: block;
}

.cFEFFFF a  {
   color: #FEFFFF;
}

.footer  {
   clear: left;
}

.flow  {
   z-index: 2;
}

a.nm  {
   background-position: 0px 0px;
}
html, body  {
   background-position: center top;
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-image: url(../../media/common/browserbackground.gif);
   background-color: #FFFFFF;
   height:100%;
}
/* Main Content*/

#maincontent  {
   margin-bottom: 4px;
   margin-top: 4px;
   margin-right: 0px;
   margin-left: 12px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 985px;
}
/* Calls to Action CTA */
#cta	{
	position: absolute;
	top: 85px;
	right: 12px;
	z-index: 50px;
}
/* TABLES */
#lowerleftcolumn table {
	font-size:12px;
	background:#fff;
	padding: 3;
}
#lowerleftcolumn table li {
	font-size:12px;
	color:#000;
}
#lowerleftcolumn table .specs tr:nth-child(2n+1) /* represents every odd row of a HTML table */ {
	background-color:#e5f3f7;
}
#lowerleftcolumn tr:nth-child(odd) /* same */ {
	background-color:#e5f3f7;
}
#lowerleftcolumn tr:nth-child(2n) /* represents every even row of a HTML table */{
	background-color:#cce7ef;
}
#lowerleftcolumn tr:nth-child(even) /* same */ {
	background-color:#cce7ef;
}

#newsline  {
   background: url(../../media/common/line-bg.gif) repeat-x;
   visibility: visible;
   z-index: 3;
   width: 252px;
   height: 1px;
}
#newslinewhite  {
   background: url(../../media/common/line-bg-white.gif) repeat-x;
   visibility: visible;
   z-index: 3;
   width: 252px;
   height: 1px;
}
#newslinewhitethick  {
   background: url(../../media/common/line-bg-white.gif) repeat;
   visibility: visible;
   z-index: 3;
   width: 295px;
   height: 2px;
}
#newslinelong  {
   background: url(../../media/common/line-bg.gif) repeat-x;
   visibility: visible;
   z-index: 3;
   width: 550px;
   height: 1px;
}
#newslineshort  {
   background: url(../../media/common/line-bg.gif) repeat-x;
   visibility: visible;
   z-index: 3;
   width: 150px;
   height: 1px;
}
#rttopline-service	{
   background: url(../../media/common/line-bg.gif) repeat-x;
   visibility: visible;
   z-index: 3;
   width: 765px;
   height: 1px;
}
.floatleft {
   float:left; 
   width: 221px;
   padding: 0 5px 0 0;
/*   margin-top:10px;*/
}

#logintext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 250px;
   z-index: 5;
   top: 99px;
   left: 742px;
   position: absolute;
   text-align:right;
}